rmml.net
当前位置:首页 >> 为什么jDk的路径是1.7环境变量却是1.8,怎么把环境... >>

为什么jDk的路径是1.7环境变量却是1.8,怎么把环境...

1)在系统变量里新建JAVA_HOME变量,变量值为:C:\Program Files\Java\jdk1.7.0_06 2)新建classpath变量,变量值为:.;%JAVA_HOME%\lib;%JAVA_HOME%\jre\lib 3)在path变量(已存在不用新建)添加变量值(重点:在最前面添加):%JAVA_HOME%\bi...

我也是同样的问题,应该是系统里同时安装了jdk1.7和1.8,系统默认使用最高版本的jre环境,但是在eclipse里可以根据需要配置使用1.8或向下版本的jdk

查看你的环境变量中Path的配置,确认%java_home%/bin在path值的第一个。 或者在cmd中输入echo %path%,看一下实际有效的path值是什么,其中的java配置对不对。

eclipse也是有版本区分的,你可以到官网下载一个最新版本的,这样就不会不兼容了.

一看就是jdk1.7没安装对,或者就是Java环境没配置好,百度一下安装教程,按着步骤一步一步来就可以了。

解决方案: 删除C:\Windows\System32目录下java.exe、javaw.exe、javaws.exe三个文件。 删除Path中C:\ProgramData\Oracle\Java\javapath配置

配置环境变量方法如下: 三个环境变量的名字和值, 右键【我的电脑】 - 【属性】-【高级系统设置】-【高级】-【环境变量】--【新建】 【注意:三个环境变量全部配置在【系统变量】里面】 CLASSPATH .; 【英文输入法下的句号和分号】 -----------...

whichjava看一下,你用的java肯定不是/usr/java/jdk1.7.0_21/bin下的一般应该是/usr/bin下的java,这是个链接到openjdk的java你可以将/usr/bin下的java删除

1、在cmd命令窗口打 java,然后直接回车,看是否出错,如果出错,则说明java命令不生效,即java 开头的命令都不会生效的。解决办法:配置环境变量(建议直接百度搜“jdk环境变量配置”,第一条百度经验可行),配置环境变量不需要重启电脑,但是cmd...

Eclipse在安装的时候,会首先检查当前电脑是否正确安装适合版本的JDK环境,如果没有正确安装或安装的版本过低,出现图中提示信息。 第一种情况:虽然已经安装JDK1.8,可能环境变量配置存在问题,Eclipse检测不通过,还有可能是安装版的JDK1.8,...

网站首页 | 网站地图
All rights reserved Powered by www.rmml.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com